Tuetteko GCC-kääntäjää?

Olen pahoillani, mutta palvelimemme eivät tue CC-kääntäjiä.

Tee joku iloiseksi!